Subject: [BUG,REGRESSION] SATA regression on 12.0-rc4 kernel

From: [email-masked] (Arnaud Ebalard)
Date: Wed, 09 Oct 2013 20:56:39 +0200

Hi guys,

I went crazy on that one: I managed to reproduce the bug w/ another disk
(Seagate barracuda 7200.9). Then after a 'make clean' on the tree and a
compilation from ground of the stock 3.12-rc4, I never managed to
reproduce the error I had. I tested again with a WD30EFRX, the
WD2500AAJS and the Seagate barracuda 7200.9, all the three in two
different instances of the NAS: the error is gone.

The only logical conclusion is that it was due to some missing 'make
clean' on my tree.

I guess I owe you all some apologies for the noise.

Cheers,

a+

ps: and yes, I hate myself for having overwritten the erroneous image